MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004976ATutorAdminpublic2012-04-13 16:082012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004976: admin sysprefs timezone setting not working.
DescriptionThe time zone setting in the admins system preferences does not work when -4 is selected.
TagsNo tags attached.
Affects versionSVN
SVN Revision#?
Attached Files

- Relationships
related to 0004978closedgreg create date broken 

-  Notes
(0005554)
LAL (reporter)
2012-04-27 07:44

Likewise, the system preferences when set to +1 goes a further hour. For example, when time is 2:56pm when set to +1, it should be 3:56pm but instead it displays 4:56. Thanks
(0005561)
greg (administrator)
2012-05-30 16:50

restting all, be sure to set the default timezone using date_default_timezone_set('UTC');
 in vitals, but replace UTC with the detected timezone of the server. (if possible)
(0005565)
greg (administrator)
2012-06-04 16:40

replaced current timezone setting with an incremented version for now. It works, but is still not optimal. Convert the timezone selector to the PHP timezone functions when we up the php version requirement to 5.3 at some time in the future
(0005771)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-04-13 16:08 greg New Issue
2012-04-27 07:44 LAL Note Added: 0005554
2012-05-30 16:50 greg Note Added: 0005561
2012-05-31 09:42 greg Relationship added related to 0004978
2012-06-04 16:40 greg SVN Revision# => ?
2012-06-04 16:40 greg Note Added: 0005565
2012-06-04 16:40 greg Status new => resolved
2012-06-04 16:40 greg Fixed in Version => 2.1
2012-06-04 16:40 greg Resolution open => fixed
2012-06-04 16:40 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005771
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker